package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;

/**
 * 实时运行-PCS最高温度
 *
 */
public class PcsMaxTempVo {

    /**
     * 游标显示日期
     */
    private String dateDay;

    /**
     * 数据时间
     */
    private String createDate;

    /**
     * 实时温度
     */
    private BigDecimal temp;

    private String deviceId;

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getCreateDate() {
        return createDate;
    }

    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }

    public BigDecimal getTemp() {
        return temp;
    }

    public void setTemp(BigDecimal temp) {
        this.temp = temp;
    }

    public String getDateDay() {
        return dateDay;
    }

    public void setDateDay(String dateDay) {
        this.dateDay = dateDay;
    }
}
